import {getStoreValue} from '~src/utils/storage'
import {getArrValue} from "js-fast-way"

//获取路由菜单
export const getRouterData = async (toName) => {
    const routes = getArrValue(getStoreValue('routes'))
    return routes.indexOf(toName) !== -1
}
